package model

type TaCouponImage struct {
	CouponImageId  string `xorm:"not null pk VARCHAR(64)"`
	CouponId       string `xorm:"VARCHAR(64)"`
	CouponImageUrl string `xorm:"TEXT"`
	Status         int    `xorm:"SMALLINT(6)"`
}
